.DOCEnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
.VEINTEnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: normal}
.DOCEnegrita {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
.DOCEnegritaLINK {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
.CATORCEnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold}
.DIESISEISnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold}
.TablaMaster
    {
       
       
    }

.FondoLogin
    {
    background-image:url('FondoGral.png');    
    }
 
.LinkSubMenuAutoGestion
    {
       color:white ;
       font-size:12px;
       font-style:normal ;
       font-weight :bold ; 
       font-family:Arial, Helvetica, sans-serif;
         
        
    }
    
.LinkSubMenuDestacado
    {
       color:White;
       font-size:12px;
       font-style:normal ;
       font-weight :bold ; 
       font-family:Arial, Helvetica, sans-serif;
         
        
    }
    
.GrillaPedidos
    {
        border-color: #E7E7FF;
        border-width:1px;
        background-color:White;
       
    }
.EncabezadoGrillaPedido
    {
        font-size:12px;   
        color: white;
        background-color:grey;
        font-family:Arial, Helvetica, sans-serif;
    }
.Fila1GrillaPedido
    {
        font-size:11px; 
        color: black;
        background-color:#E7E7FF;
        font-family:Arial, Helvetica, sans-serif;
    }
    
.Fila2GrillaPedido
    {
        font-size:11px; 
        color: black;
        background-color:#F7F7F7;
        font-family:Arial, Helvetica, sans-serif;
    }
    
 .GrillaCtaCte
    {
        border-color: #E7E7FF;
        border-width:1px;
        background-color:White;
       
    }
.EncabezadoGrillaCtaCte
    {
        font-size:12px;   
        color: white;
        background-color:grey;
        font-family:Arial, Helvetica, sans-serif;
       
    }
.Fila1GrillaCtaCte
    {
        font-size:11px; 
        color: black;
        background-color:#E7E7FF;
        font-family:Arial, Helvetica, sans-serif;
       
    }
    
.Fila2GrillaCtaCte
    {
        font-size:11px; 
        color: black;
        background-color:#F7F7F7;
        font-family:Arial, Helvetica, sans-serif;
       
    }
    
.FilaLabel
    {
        height: 30px;
        width: 350px;
        font-family: Arial, Helvetica, sans-serif;
        color:Black; 
        font-size:14px; 
    }
.FilaText
    {
        height: 30px;
        width: 500px;
    }
.FilaObs
    {
        height: 50px;
        width: 350px;
        font-family: Arial, Helvetica, sans-serif;
        color:red;
        font-size:14px; 
    }
.FilaTextObs
    {
        height: 50px;
        width: 500px;
    }
.FilaTitulo
    {
        height: 30px;
        width: 750px;
        background:#999999;
        background-repeat:no-repeat ;
    }
    
    .GrillaFE
    {
        border-color: #E7E7FF;
        border-width:1px;
        background-color:White;
       
    }
.EncabezadoGrillaFE
    {
        font-size:12px;   
        color: white;
        background-color:grey;
        font-family:Arial, Helvetica, sans-serif;
       
    }
.Fila1GrillaFE
    {
        font-size:11px; 
        color: black;
        background-color:#E7E7FF;
        font-family:Arial, Helvetica, sans-serif;
       
    }
    
.Fila2GrillaFE
    {
        
        font-size:11px; 
        color: black;
        background-color:#F7F7F7;
        font-family:Arial, Helvetica, sans-serif;
       
    }

.LabelPie
    {
       color:#FFFFFF;
       font-family: Arial, Helvetica, sans-serif; 
       font-size: 12px; 
       font-style: normal; 
       font-weight: bold
              
    }
    
.ColorFondoMembrete
    {
       background-color:#000000;
       
    }

.ColorFondoPie
    {
       background-color:#007AB9;
       
    }

.LetraSubMenu
    {
       color:#FFFFFF;
       font-family: Arial, Helvetica, sans-serif; 
       font-size: 14px; 
       font-style: normal; 
       font-weight: bold
       
    }

.FilaSubMenu
    {
       
       background-image:url('SubMenuFondoFila.png'); 
       
    }
.LabelUsuario
    {
       color:White;
       font-family: Arial, Helvetica, sans-serif; 
       font-size: 12px; 
       font-style: normal; 
       font-weight: bold
              
    }
    
 .LabelCarrito
    {
       color:White;
       font-family: Arial, Helvetica, sans-serif; 
       font-size: 12px; 
       font-style: normal; 
       font-weight: bold
              
    }
    
    .LabelFecha
    {
       color:White;
       font-family: Arial, Helvetica, sans-serif; 
       font-size: 12px; 
       font-style: normal; 
       font-weight: bold
              
    }

.GrillaNotaVenta
    {
        border-color: #E7E7FF;
        border-width:1px;
        background-color:White;
       
    }
    .EncabezadoGrillaNotaVenta
    {
        font-size:14px;   
        color: #F7F7F7;
        background-color:#367BE2;
       
    }
    .Fila1GrillaNotaVenta
    {
        font-size:12px; 
        color: #4A3C8C;
        background-color:#E7E7FF;
       
    }
    
    .Fila2GrillaNotaVenta
    {
        font-size:12px; 
        color: #4A3C8C;
        background-color:#F7F7F7;
       
    }
    
    .GrillaServicios
    {
        border-color: #E7E7FF;
        border-width:1px;
        background-color:White;
       
    }
    .EncabezadoGrillaServicios
    {
        font-size:14px;   
        color: #F7F7F7;
        background-color:#367BE2;
       
    }
    .Fila1GrillaServicios
    {
        font-size:12px; 
        color: #4A3C8C;
        background-color:#E7E7FF;
       
    }
    
    .Fila2GrillaServicios
    {
        font-size:12px; 
        color:red;
        background-color:red;
       
    }

.LabelPieGrillas
    {
        font-size:12px; 
        color: white;
       
    }
    .LabelPieGrillasChico
    {
        font-size:10px; 
        color: white;
       
    }

 .lblUsuarioConectados
    {
        font-size:10px; 
        color: White ;
       
    }

    .DivDimension
    {
        width:95%;
        margin-left:auto;
        margin-right:auto;
        margin-top:1%;
        margin-bottom:1%;
        height:auto;
    }

    .TabaConBordes 
    {
        border-color:grey;
        border-width:3px;
        border-style:solid;
    }

    .TablaConBordesRedondeados     
    {
        border-color:grey;
        border-width:3px;
        border-style:solid;
        border-radius:10px;
    }

    .TablaConBordesRedondeados.Black 
    {
        border-color: black
    }

    .TablaConBordesRedondeados.Green 
    {
        border-color: lightgreen
    }

    .TablaConBordesRedondeados.Blue
    {
        border-color: lightsteelblue
    }

    .TablaConBordesRedondeados.Red
    {
        border-color: red
    }

    .TablaSinBordes 
    {
        border-width:0px;
        border-style:hidden;
    }

    .TablaSinBordes tr, td, th
    {
        border-width:0px;
        border-style:hidden;
        border-spacing:0px;
    }

    .TablaCorrecciones 
    {
        width:65%;
        margin-left:auto;
        margin-right:auto;
    }

    .FullSize {width:100%;}

    /*.overlay  
        {
          position: fixed;
          z-index: 98;
          top: 0px;
          left: 0px;
          right: 0px;
          bottom: 0px;
          margin: -25px 0 0 -25px;
          background-color: #aaa; 
          filter: alpha(opacity=70);
          opacity: 0.1; 

        }
        .overlayContent
        {
          z-index: 99;
          margin: 250px auto;
          width: 80px;
          height: 80px;
        }
        .overlayContent h2
        {
            font-size: 18px;
            font-weight: bold;
            color: #000;
        }
        .overlayContent img
        {
          width: 30px;
          height: 30px;
        }*/
    /*.Botonera 
    {
        margin-left:auto;
        margin-right:auto;
        font-size:16px;
        border-color:red;
        border-radius:5px;
        border-style:solid;
        cursor:pointer;
    }*/

.OptForma.active {
    box-shadow: red 0px 5px;
    border-radius: 5px;
}